/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e30            { /* revised%20calvary%20comp... */
	background      : transparent url(revised%20calvary%20computer%20services003005.gif) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             : 201.75pt;
	width           : 185.25pt;
	height          : 148.50pt;
	}
img#e29             { /* bus01_comp_on.gif */
	position        : absolute;
	left            : 241.50pt;
	top             : 174.00pt;
	width           :  64.50pt;
	height          :   7.50pt;
	}
img#e28             { /* bus01_cont_on.gif */
	position        : absolute;
	left            : 354.00pt;
	top             : 174.00pt;
	width           :  63.75pt;
	height          :   7.50pt;
	}
span#e27            { /* bus01_panel.gif */
	background      : transparent url(bus01_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
span#e26            { /* revised%20calvary%20comp... */
	background      : transparent url(revised%20calvary%20computer%20services001004.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
span#e25            { /* bus01_key.jpg */
	background      : transparent url(bus01_key.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             :  45.00pt;
	width           : 105.00pt;
	height          : 105.00pt;
	}
h4#e24              { /* Products */
	text-align      : left;
	position        : absolute;
	left            : 130.50pt;
	top             : 189.75pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
img#e23             { /* bus01_home_on.gif */
	position        : absolute;
	left            : 123.75pt;
	top             : 174.00pt;
	width           :  48.75pt;
	height          :   7.50pt;
	}
span#e22            { /* bus01_sqdot.gif */
	clip            : rect(0.00pt,7.50pt,7.50pt,0.00pt);
	background      : transparent url(bus01_sqdot.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 205.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e21             { /* Products */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 203.25pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e20             { /* bus01_sqdot.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 220.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e19             { /* Hourly Labor Rate */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 218.25pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e18             { /* bus01_sqdot.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 235.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e17             { /* Managed Care Services */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 233.25pt;
	width           : 104.25pt;
	height          :  14.25pt;
	}
img#e16             { /* bus01_link_on.gif */
	position        : absolute;
	left            : 306.00pt;
	top             : 174.00pt;
	width           :  48.00pt;
	height          :   7.50pt;
	}
h5#e15              { /* Refurbished Computer Sys... */
	text-align      : left;
	position        : absolute;
	left            : 121.50pt;
	top             : 223.50pt;
	width           : 308.25pt;
	height          :  15.75pt;
	}
img#e14             { /* bus01_sqdot.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 250.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e13             { /* Refurbished PC's */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 248.25pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
span#e12            { /* revised%20calvary%20comp... */
	background      : transparent url(revised%20calvary%20computer%20services003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   3.75pt;
	width           : 447.75pt;
	height          : 141.00pt;
	}
h6#e11              { /* "Your Personal IT Staff!... */
	text-align      : left;
	position        : absolute;
	left            : 132.75pt;
	top             :  89.25pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
div#e10             { /* Fully Loaded Desktop Com... */
	position        : absolute;
	left            : 126.75pt;
	top             : 252.75pt;
	width           : 268.50pt;
	height          : 619.50pt;
	}
div#e9              { /* Calvary Computer Service... */
	position        : absolute;
	left            :  12.75pt;
	top             : 383.25pt;
	width           :  96.00pt;
	height          : 444.00pt;
	}
span#e8             { /* revised%20calvary%20comp... */
	background      : transparent url(revised%20calvary%20computer%20services003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             : 406.50pt;
	width           : 300.00pt;
	height          : 225.00pt;
	}
span#e7             { /* revised%20calvary%20comp... */
	background      : transparent url(revised%20calvary%20computer%20services003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             : 639.75pt;
	width           : 248.25pt;
	height          : 186.00pt;
	}
div#e6              { /* Calvary Computer Service... */
	position        : absolute;
	left            : 135.00pt;
	top             : 894.00pt;
	width           : 402.75pt;
	height          : 180.00pt;
	}
img#e5              { /* revised%20calvary%20comp... */
	position        : absolute;
	left            : 123.75pt;
	top             : 173.25pt;
	width           : 112.50pt;
	height          :   8.25pt;
	}
img#e4              { /* bus01_comp_off.gif */
	position        : absolute;
	left            : 241.50pt;
	top             : 174.00pt;
	width           :  64.50pt;
	height          :   7.50pt;
	}
img#e3              { /* bus01_cont_off.gif */
	position        : absolute;
	left            : 354.00pt;
	top             : 174.00pt;
	width           :  63.75pt;
	height          :   7.50pt;
	}
img#e2              { /* bus01_link_off.gif */
	position        : absolute;
	left            : 306.00pt;
	top             : 174.00pt;
	width           :  48.00pt;
	height          :   7.50pt;
	}
div#e1              { /* Click here to get your c... */
	position        : absolute;
	left            : 420.75pt;
	top             : 354.00pt;
	width           : 105.75pt;
	height          :  59.25pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus01.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
